
QGIS Application - Bug report #19031

MacOS High Sierra, QGIS 2.18, can't connect to Official Plugin Repository

2018-05-25 03:02 PM - bates rambow

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.18.19 Regression?: No

Operating System: mac OS high sierra Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26862

Description

Upgraded to 2.18.19 from 2.16, not behind a proxy.  Can't connect to official plugin repo.

Error reading repository: QGIS Official Plugin Repository

SSL handshake failed.

Am able to connect to other plugin repos, such as Boundless, just fine

History

#1 - 2018-09-05 06:50 PM - Denis Rouzaud

- Status changed from Open to Feedback

I suspect this was a server issue.

Do you still experience the issue?

#2 - 2018-09-06 05:42 PM - bates rambow

No longer experiencing this issue. Connection is working.

#3 - 2018-09-06 06:40 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed
